Subject: Re: [bug#75959] [PATCH] (home-)syncthing-service: added support for config serialization

From: Leo Famulari <[email-masked]>
Date: Mon, 3 Feb 2025 20:13:45 -0500

On Sat, Feb 01, 2025 at 03:58:48AM -0500, Zacchaeus wrote:
>    - The default ~/Sync folder normally includes the current device.
>      The documentaiton makes it clear that this is OK (and also I have
>      tested this).

For reference:

"All mentioned devices are those that will be sharing the folder in
question. Each mentioned device must have a separate device element
later in the file. It is customary that the local device ID is included
in all folders. Syncthing will currently add this automatically if it is
not present in the configuration file."

https://docs.syncthing.net/users/config.html#config-option-folder.device